Month dimension flexibility

Oct 20, 2015 12:06 PM - Paul Taconet

Status: Closed Start date: Oct 20, 2015

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

When I want to create a month dimension, I get an error if my month is in the format "N" and not "0N" (e.g.  if I have "8" and not "08"

it does not work).

I would like it to accept  "N" format

History

#1 - Oct 20, 2015 12:53 PM - Lucio Lelii

- File replace by expr.png added

- Category set to Application

- Status changed from New to In Progress

I'm working on it to add the requested flexibility. Meanwhile, if you need to convert the column, you can use the replace by expression operation

adding '0' to all the values with only one digit (see the attachment). 

#2 - Oct 20, 2015 04:43 PM - Lucio Lelii

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

the issue has been solved and released in 3.9.0

#3 - Mar 09, 2016 09:06 PM - Pasquale Pagano

- Status changed from Resolved to Closed

Files

month dimension 15-10-20.png 273 KB Oct 20, 2015 Paul Taconet

replace by expr.png 24.9 KB Oct 20, 2015 Lucio Lelii
